Search Gradle plugins

net.praqma.luci

Gradle configuration for Luci. Luci Understands Continuous Integration

https://github.com/Praqma/luci-gradle

Version 0.4.4 (latest)

Created 08 September 2015.

Gradle configuration for Luci. Luci Understands Continuous Integration

Using the plugins DSL:

plugins {
  id "net.praqma.luci" version "0.4.4"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.net.praqma.luci:luci-gradle:0.4.4"
  }
}

apply plugin: "net.praqma.luci"

Using the plugins DSL:

plugins {
  id("net.praqma.luci") version "0.4.4"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.net.praqma.luci:luci-gradle:0.4.4")
  }
}

apply(plugin = "net.praqma.luci")

Learn how to apply plugins to subprojects